/*  
Site Name: ---
Site URI: ---
Description: ---
Version: 1.0

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: 
Last update made by: Adam Wright (@rike) for big-backyard.co.nz

CONVENTIONS ---------------------------------------

hyphenate class / id names - #my-id-name, .my-class-name
class / id names to start with lower case letter (ID's reserved for .net use will start with Upper case letter)

CREDITS -------------------------------------------
this file adapted from the fantastic resources at http://html5boilerplate.com/
html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
other relevant credits have been left inline

CONTENTS ------------------------------------------

*01: Reset
*01a: Fonts
*03: Default Styles
*03: Util classes
*04: Structure
*05: Common Containers & Subclasses
*06: Custom Containers & Subclasses
*07: Print Styles
*08: Media & Orientation

*/

/* *01: Reset -----------------------------------------------------------------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

/* *01a: Fonts --------------------------------------------------------------------------------------------------------*/
@font-face {
	font-family: 'Titillium';
	src: url('../fonts/TitilliumText22L003-webfont.eot');
	src: url('../fonts/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TitilliumText22L003-webfont.woff') format('woff'),
	url('../fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
	url('../fonts/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Titillium';
	src: url('../fonts/TitilliumText22L005-webfont.eot');
	src: url('../fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TitilliumText22L005-webfont.woff') format('woff'),
	url('../fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
	url('../fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

/* *02: Default Styles --------------------------------------------------------------------------------------------------------*/

body 							{ 
	font: 13px sans-serif; *font-size:small; *font:x-small; line-height: 18px; background: #fff; color: #666; font-family: Titillium; 
	background: url(../images/interface/bg-body.jpg) no-repeat 50% 0;
}
html 							{ -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 			{ color: #232529; font-weight: bold; text-rendering: optimizeLegibility; }
h1 								{ font-size: 28px; line-height: 36px; margin: 10px 0 30px 0; font-weight: normal; }
h1.w-keyline					{ border-bottom: 1px solid #d1d3d5; padding-bottom: 40px; }
h2 								{ font-size: 16px; line-height: 24px; margin: 10px 0 0 0; }
h3 								{ font-size: 14px; line-height: 18px; margin: 0 0 0 0; font-weight: normal; }

p 								{ font-size: 13px; margin-top: 10px; }

a 								{ color: #b6041f; text-decoration: none; }
a:hover, a:active 				{ color: #000; outline: none; }
/*a:visited						{ color: #000fff; }*/

table 							{ font-size: inherit; font: 100%; }
td, td img 						{ vertical-align: top; }
select, input, textarea 		{ font: 99% sans-serif; }
pre, code, kbd, samp 			{ font-family: monospace, sans-serif; }
sub 							{ vertical-align: sub; font-size: smaller; }
sup 							{ vertical-align: super; font-size: smaller; }
small 							{ font-size:85%; }
strong, th 						{ font-weight: bold; }

input[type="radio"] 			{ vertical-align: text-bottom; } /* align checkboxes, radios, text inputs with their label - by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="checkbox"] 			{ vertical-align: bottom; *vertical-align: baseline; }
.ie6 input 						{ vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { cursor: pointer; } /* hand cursor on clickable input elements */

::-moz-selection 				{ background: #31668e; color:#fff; text-shadow: none; }/* text selection colour & kills text shadow when highlighted */
::selection 					{ background: #31668e; color:#fff; text-shadow: none; } 

a:link 							{ -webkit-tap-highlight-color: #FF5E99; } /* Tap highlight colour on webkit touch devices - j.mp/webkit-tap-highlight-color */
button 							{  width: auto; overflow: visible; } /* make buttons play nice in IE: - www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
.ie7 img 						{ -ms-interpolation-mode: bicubic; } /* bicubic resizing for non-native sized IMG: - code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */

ul li 							{ list-style-type: none; }
ol li 							{ list-style-type: decimal; }

hr								{ margin-top: 30px; border: none; background: #d1d3d5; }

/* *03: Util Classes ----------------------------------------------------------------------------------------------------------*/

.ir 							{ display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; } /* for image replacement */
.hidden 						{ display:none; visibility:hidden; } /* Hide for both screenreaders and browsers - css-discuss.incutio.com/wiki/Screenreader_Visibility */
.visuallyhidden 				{ position:absolute !important; /* Hide only visually, but have it available for screenreaders - www.webaim.org/techniques/css/invisiblecontent/ */
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }
.invisible 						{ visibility: hidden; } /* Hide visually and from screenreaders, but maintain layout */
.clearfix:after 				{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix 						{ display: inline-block; }
* html .clearfix 				{ height: 1%; } /* Hides from IE-mac \*/
.clearfix 						{ display: block; }

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/

#bg 				{ background: url(../images/interface/bg-foot.jpg) repeat-x bottom; padding-bottom: 180px; }
header 				{ width: 930px; margin: 17px auto 33px auto; position: relative; }
nav#main-nav 		{ width: 994px; margin: 0 auto; }
nav#main-nav ul 	{ width: 930px; margin: 0 auto; }
#main 				{ width: 994px; margin: 0 auto; background: url(../images/interface/bg-main.png) repeat-y; min-height: 400px; position: relative; }
#inner 				{ width: 870px; margin: 0 auto; padding: 34px 0; }
footer				{ width: 930px; margin: 0 auto; background: url(../images/interface/bg-footer.png); min-height: 310px; }

#col-content				{ background: url(../images/interface/bg-col-content.png) repeat-y; position: relative; padding-bottom: 31px; }
#col-content #col-top		{ display: block; width: 31px; height: 31px; position: absolute; left: 659px; top: 0px; background: url(../images/interface/bg-col-top.png) no-repeat; }
#col-content #col-bot		{ display: block; width: 31px; height: 31px; position: absolute; left: 659px; bottom: 0px; background: url(../images/interface/bg-col-bot.png) no-repeat; }
#col-main					{ width: 630px; float: left; margin-right: 60px; }
#col-nav 					{ width: 180px; float: left; }

/* *05: Common Containers & Subclasses ----------------------------------------------------------------------------------------*/

/* Forms ================================== */
input, select, textarea	{ 
	font-size: 15px; background: #fff; border: 1px solid #d0d2d4; color: #31668e; font-weight: bold;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	font-family: Titillium; height: 26px; padding: 0 10px;
	box-shadow: inset 0px 1px 0px rgba(0,0,0, 0.03); -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0, 0.03); -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0, 0.03);
}
select					{ 
	padding: 0; color: #232529; height: auto; padding: 3px 3px 3px 7px;
}
select.active			{ color: #31668e; }
textarea				{ height: 80px; }
.ie6 input, .ie7 input, .ie8 input	{ height: 22px; padding-top: 4px;}
input.default-value	{ color: #9fa0a2; }

/* Masthead ================================== */
#logo {
	display: block; text-indent: -9999px; outline: none;
	width: 383px; height: 86px; background: url(../images/interface/bg-logo.png) no-repeat;
	position: relative; left: -3px;
}

header fieldset				{ position: absolute; top: 40px; right: -5px; }
header .input-search 		{ width: 190px; box-shadow: 0px 0px 10px rgba(155,157,160, 0.23); -moz-box-shadow: 0px 0px 10px rgba(155,157,160, 0.23); -webkit-box-shadow: 0px 0px 10px rgba(155,157,160, 0.23); }
header .btn-search 			{
	border: none; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
	background: url(../images/interface/btn-search.png) no-repeat;
	width: 28px; height: 28px;
	position: relative; left: -5px;
}
header .btn-search:hover 	{ background-position: 0 100%; }
header label 				{ color: #9fa0a2; font-size: 15px; margin-right: 10px; position: relative; top: 1px; cursor: text; }
header label.dark			{ color: #000; }

header .aux-links			{ position: absolute; right: -5px; top: 0px; }
header .aux-links a 		{ color: #555; margin: 0 5px 0 5px; }

/* Nav ================================== */

nav#main-nav 				{ background: url(../images/interface/bg-nav.png) no-repeat; }
nav#main-nav ul				{ background: #dae1e5; font-size: 15px; line-height: 35px; }
nav#main-nav li 			{ width: 155px; float: left; position: relative; }
nav#main-nav li a 			{ text-align: center; display: block; color: #666; text-shadow: rgba(255,255,255,0.2) 0px 1px 0px; font-weight: bold; position: relative; z-index: 1; zoom: 1; }
nav#main-nav li a:hover		{ 
	/*
	color: #000; background: #3e7faf; color: #fff; text-shadow: rgba(0,0,0,0.2) 0px -1px 0px; 
	box-shadow: inset 0px -5px 5px rgba(0,0,0, 0.1); -moz-box-shadow: inset 0px -5px 5px rgba(0,0,0, 0.1); -webkit-box-shadow: inset 0px -5px 5px rgba(0,0,0, 0.1);
	*/
	color: #000;
}
nav#main-nav li.current a, nav#main-nav li.section a	{ background: url(../images/interface/bg-nav-selected.png) repeat-x; color: #fff; text-shadow: rgba(0,0,0,0.2) 0px -1px 0px; cursor: default; }
nav#main-nav .ind			{ display: block; width: 17px; height: 10px; background: url(../images/interface/ind-nav-selected.png) no-repeat; position: absolute; left: 50%; bottom: -9px; z-index: 2; margin-left: -8px; }

/* Breadcrumbs ================================== */

nav#breadcrumbs		{ overflow: hidden; }
nav#breadcrumbs li 	{ float: left; margin: 0 4px 0 0 !important; background: none !important; padding: 0 !important; }
nav#breadcrumbs a 	{ font-size: 16px; }
nav#breadcrumbs a span 	{ color: #666; }

#Breadcrumbs p 		{ font-size: 16px; }

/* content sections ================================== */

#col-main section 			{ /*background: url(../images/interface/bg-section.png) no-repeat; margin-top: 30px; border-top: 1px solid #d1d3d5;*/ }
#col-main section ul li		{ background: url(../images/interface/ind-ul.png) no-repeat 0 5px; padding-left: 20px; margin-top: 10px; }
#col-main section ul li li	{ background: url(../images/interface/ind-ul-two.png) no-repeat 0 9px; }
#col-main section h2 		{ margin-top: 18px; }
#col-main h2 				{ background: url(../images/interface/bg-section.png) no-repeat; margin-top: 30px; border-top: 1px solid #d1d3d5; padding-top: 20px; }
#col-main .three-col-listing h2 { background: none; margin: 0; padding: 0; border: none; }

/* sidebar ================================== */

nav#col-nav 				{ font-size: 12px; }
nav#col-nav ul 				{ margin-bottom: 30px; }
nav#col-nav h3				{ font-size: 12px; border-bottom: 1px solid #d1d3d5; padding-bottom: 20px; margin-bottom: 0px; }
nav#col-nav h4				{ font-size: 15px; margin: 20px 0 10px 0; }
nav#col-nav li 				{ margin-top: 8px; }
nav#col-nav li a 			{ color: #666; font-size: 13px; }
nav#col-nav li h4 a			{ font-size: 15px; color: #232529;}
nav#col-nav li a:hover		{ color: #B6041F; }
nav#col-nav li a.selected,
nav#col-nav li a.current  	{ font-weight: bold; color: #b6041f; background: url(../images/interface/ind-subnav-selected.png) no-repeat 0 2px; padding-left: 10px; position: relative; left: -10px; display: block;}

nav#col-nav li ul 			{ margin: 0 0 0 10px; }
nav#col-nav li ul li a 		{ font-size: 11px; }

/* Footer ================================== */

footer 				{ -webkit-perspective: 1000; -webkit-perspective-origin: 50% 50%; position: relative; padding-bottom: 35px; }

footer #copy		{ background: #02070a; line-height: 34px; position: absolute; bottom: 0; left: 0; width: 100%; border-top: 1px solid #fff; color: #fff; }
footer #copy p 		{ line-height: 34px; color: #fff; margin: 0 0 0 15px; }
footer #greenwire	{ display: block; width: 119px; height: 13px; background: url(../images/interface/logo-greenwire.png) no-repeat; text-indent: -9999px; outline: none; overflow: hidden;
	position: absolute; top: 11px; right: 15px;
 }

.office				{ width: 210px; height: 210px; position: absolute; top: 64px; -moz-box-shadow: 0px 3px 5px rgba(0,0,0, 0.5); }

.holder				{ 
	width: 208px; height: 208px; border: 1px solid #3e4248; position: relative; 
	-webkit-transform-style: preserve-3d;
	-webkit-transform-origin: center center;
	-webkit-transition: -webkit-transform 0.8s;
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0, 0.5);
 }

.flipped			{ -webkit-transform: rotateY(-180deg); }

.office .pane 		{ width: 208px; height: 208px; position: absolute; top: 0; left: 0; -webkit-backface-visibility: hidden; }
.office .back 		{ width: 174px; height: 204px; padding: 0 15px; background: #d8e5f1; border: 2px solid #fff; }
.office .back-active	{ -webkit-transform: rotateY(180deg); }

.office .back h5 		{ margin: 10px 0; font-size: 15px; color: #232529; font-weight: bold; border-bottom: 1px solid #fff; padding-bottom: 10px; }
.office .back p 		{ font-size: 13px; color: #4a4a4a; line-height: 16px; }
.office .back strong	{ font-weight: bold; }
.office .back a 		{ display: block; background: #b6041f; line-height: 24px; border: 2px solid #fff;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	color: #fff; text-shadow: rgba(255,255,255,0.2) 0px 1px 0px; text-align: center; margin: 11px auto 0 auto; width: 105px;
}
.office .back a:hover	{ background: #880418; }

#office-auckland			{ left: 465px; }
#office-auckland .front 	{ background: url(../images/placeholder/offices-auckland.png) no-repeat; }
#office-wellington			{ left: 690px; }
#office-wellington .front 	{ background: url(../images/placeholder/offices-wellington.png) no-repeat; }

.slide						{ overflow: hidden; }
.slide .back				{ top: 209px; left: 0; }

footer h4					{ font-size: 18px; color: #fff; }

footer #share					{ position: absolute; top: 23px; right: 30px; width: 435px; color: #fff; }
footer #share ul 				{ overflow: hidden; position: absolute; top: -2px; right: 0; }
footer #share ul li 			{ float: left; margin-left: 7px; font-size: 12px; line-height: 21px; }
footer #share ul li a 			{ display: block; width: 21px; height: 21px; text-indent: -9999px; overflow: hidden; background: url(../images/interface/ico-share.png) no-repeat; }
footer #share ul li a.tw		{ background-position: -28px 0px; }
footer #share ul li a:hover 	{ background-position: 0px -21px; }
footer #share ul li a.tw:hover	{ background-position: -28px -21px; }

footer nav#sitemap				{ width: 430px; overflow: hidden; padding: 25px 0 0 25px; }
footer nav#sitemap ul			{ float: left; width: 205px; position: relative; top: -20px; }
footer nav#sitemap ul.col1		{ margin-right: 20px; }
footer nav#sitemap ul.col2		{ /*margin-top: 34px;*/ }

footer nav#sitemap h4 				{ margin: 20px 0 16px 0; }
footer nav#sitemap h4 a 			{ color: #fff; }
footer nav#sitemap h4 a:hover		{ color: #000; }
footer nav#sitemap h5				{ color: #fff; margin: 0; }
footer nav#sitemap h5 a,
footer nav#sitemap li li a 			{ color: #fff; font-size: 12px; }
footer nav#sitemap h5 a:hover,
footer nav#sitemap li li a:hover	{ color: #000; }
footer nav#sitemap li li  			{ line-height: 16px; }
footer nav#sitemap li ul 			{ margin-bottom: 20px; }

/* Buttons ================================== */
.btn		{ display: block; width: 180px; line-height: 31px; padding-bottom: 2px; text-align: center; background: url(../images/interface/bg-btn.png) no-repeat; color: #fff; font-size: 14px; text-shadow: rgba(0,0,0,0.2) 0px -1px 0px; font-weight: bold; font-size: 16px; }
.btn:hover	{ background-position: 0px -33px; color: #fff;
	text-shadow: rgba(255,255,255,0.7) 0px 0px 5px;
}
input.btn	{ width: 180px !important; height: 33px; border: none }
.ie6 input.btn,
.ie7 input.btn,
.ie8 input.btn { height: 33px; line-height: 10px; padding-bottom: 5px; }

/* *06: Custom Containers & Subclasses ----------------------------------------------------------------------------------------*/

/* 3 col listing ================================== */
.three-col-listing 					{ overflow: hidden; border-top: 1px solid #d1d3d5; padding-top: 15px; }
.three-col-listing li 				{ width: 189px; float: left; margin: 0 15px 30px 15px; position: relative; }
.three-col-listing li.hover			{ cursor: pointer; }
.three-col-listing li.hover h2 a,
.three-col-listing li.hover			{ color: #000; }
.three-col-listing p 				{ font-size: 12px; }
.three-col-listing li.first			{ padding-right: 15px; border-right: 1px solid #d5dbdf; margin: 0 0 30px 0; }
.three-col-listing li.last			{ border-right: none; border-left: 1px solid #d5dbdf; padding: 0 0 0 15px; margin: 0 0 30px 0; }
.three-col-listing li span			{ border-bottom: 1px solid #d5dbdf; display: block; position: absolute; bottom: -15px; left: -15px; width: 220px; }
.three-col-listing li.first span,
.three-col-listing li.last span		{ left: 0; width: 205px; }

.pagination 						{ margin-top: 15px; position: relative; }
.ie7 .pagination 					{ margin-top: 40px; }
.pagination li 						{ float: left; margin-right: 9px; }
.pagination a 						{ display: block; overflow: hidden; text-indent: -9999px; width: 7px; height: 7px; background: #b6041f;
	-moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px;
}
.pagination a:hover					{ background: #000; }
.pagination .selected a, .pagination .current a { background: #71767c;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.btns 				{ position: absolute; top: 0; right: 0; }
.btns a 			{ 
	text-indent: 0; width: auto; height: auto; background: none; display: block; float: left; background: url(../images/interface/ind-red-arrow.png) no-repeat !important; padding-left: 12px; line-height: 17px; 
	font-weight: bold;
}
.btns a:hover 		{ color: #333; background-position: 0px -36px !important; }
.btns a.next		{ padding: 0 12px 0 12px; background-position: 100% -18px !important; margin-left: 12px; border-left: 1px solid #d5dbdf; }
.btns a.next:hover	{ background-position: 100% -54px !important; }

#filter						{ background: #e1e6e9; border-bottom: 1px solid #d1d3d5; padding: 18px 0; }
#filter .btn-go				{ 
	background: url(../images/interface/btn-go.png) no-repeat; color: #fff; width: 36px; height: 29px; border: none; padding-bottom: 4px;  font-weight: bold; text-shadow: rgba(0,0,0,0.3) 0px -1px 0px; 
	position: relative; top: 2px; font-size: 13px;
}
#filter .btn-go:hover		{ background-position: 0px -29px; text-shadow: rgba(255,255,255,0.7) 0px 0px 5px; }
#filter input,
#filter select				{ margin-left: 18px; }
#filter select				{ width: 258px; }

.search-term				{ font-size: 15px; font-weight: bold; margin: 24px 0; }
.search-term span 			{ color: #000; }

/* Case studies ================================== */
h1.case-study				{ position: relative; }
h1.case-study img			{ float: right; border-left: 1px solid #d1d3d5; margin: -30px 0 0 40px; padding: 0 0 0 20px;}

blockquote					{ 
	padding: 23px 23px 23px 40px; font-size: 15px; color: #fff; line-height: 24px; position: relative; margin-bottom: 20px;
	background: #b6041f url(../images/interface/bg-blockquote.png) no-repeat 9px 20px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	text-shadow: rgba(0,0,0,0.2) 0px -1px 0px;
}
blockquote span 			{ display: block; width: 20px; height: 21px; background: url(../images/interface/ind-blockquote.png) no-repeat; position: absolute; bottom: -21px; right: 24px; }
.case-study-meta			{ color: #666; font-size: 14px; border-bottom: 1px solid #d5dbdf; padding-bottom: 20px; margin-bottom: 30px; }
.case-study-meta strong		{ color: #333; margin-right: 30px; }

#case-study-nav						{ position: relative; margin-top: 30px; }
#case-study-nav a 					{ display: block; background: url(../images/interface/ind-red-arrow.png) no-repeat; padding-left: 15px; font-weight: bold; }
#case-study-nav a:hover				{ color: #333; background-position: 0px -36px; }
#case-study-nav .next a 			{ position: absolute; top: 0; right: 0; background-position: 100% -18px; padding-left: 0; padding-right: 15px; }
#case-study-nav .next a:hover		{ background-position: 100% -54px; }

.service-industry					{ background: #ecf0f2; padding: 20px; font-weight: bold; margin-top: 40px; border-bottom: 1px solid #d5dbdf; }
.service-industry h4 				{ font-size: 15px; margin-bottom: 10px; }
.service-industry h4.industry		{ border-top: 1px solid #fff; padding-top: 15px; margin: 0; }
.service-industry h4 a 				{ font-size: 14px; }
.service-industry ul 				{ overflow: hidden; padding-bottom: 15px; border-bottom: 1px solid #d5dbdf; }
.service-industry li 				{ float: left; width: 285px; margin: 0 10px 0 0 !important; line-height: 24px; background: none !important; padding: 0 !important; }

/* Forms ================================== */
fieldset.standard-form							{ background: #e1e6e9; padding: 16px; margin-top: 30px;}
fieldset.standard-form li 						{ border-bottom: 1px solid #d5dbdf; border-top: 1px solid #fff; padding: 10px 0; overflow: hidden; position: relative; }
fieldset.standard-form li.first					{ border-top: 0; padding-top: 0; }
fieldset.standard-form li.last					{ border-bottom: 0; padding-bottom: 0; }
fieldset.standard-form .radio-list li,
fieldset.standard-form .checkbox-list li 		{ border: none; padding: 0; }
fieldset.standard-form label					{ color: #333; font-weight: bold; width: 170px; float: left; font-size: 15px; line-height: 28px; }
fieldset.standard-form .radio-list label,
fieldset.standard-form .checkbox-list label		{ width: auto; float: none; color: #656669; position: relative; top: -5px; }
.ie6 fieldset.standard-form .radio-list label,
.ie7 fieldset.standard-form .checkbox-list label	{ top: 0; }
fieldset.standard-form input,
fieldset.standard-form select,
fieldset.standard-form textarea					{ width: 228px; }
fieldset.standard-form textarea					{ padding: 8px 10px; }
fieldset.standard-form select					{ width: 250px; }
fieldset.standard-form .radio-list input,
fieldset.standard-form .checkbox-list input		{ width: auto; background: none; border: none; }

fieldset.standard-form .radio-list 				{ overflow: hidden; }
fieldset.standard-form .radio-list li 			{ float: left; margin-right: 30px; }
fieldset.standard-form .radio-list label		{  }

fieldset.standard-form .checkbox-list 			{ overflow: hidden; width: 250px; float: left; }
fieldset.standard-form .checkbox-list label		{ top: -2px; }
.ie8 fieldset.standard-form .checkbox-list label { top: 3px; }

fieldset.standard-form .error					{ 
	display: block; background: #31668e; color: #fff; font-weight: bold; position: absolute; top: 0; right: 0; line-height: 28px; width: 140px; padding: 0 10px; font-size: 12px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
fieldset.standard-form .error span 				{
	display: block; width: 8px; height: 12px; position: absolute; top: 8px; left: -8px; background: url(../images/interface/ind-form-error.png) no-repeat;
}

fieldset.standard-form .btn						{ float: right; margin: 10px 0; }

/* Modified form styles for SS */
.standard-form							{ background: #e1e6e9; padding: 6px 16px 16px 16px; margin-top: 30px;}
.standard-form .field,
.standard-form .Actions					{ border-bottom: 1px solid #d5dbdf; border-top: 1px solid #fff; padding: 10px 0; overflow: hidden; position: relative; }

/* First and last form fields */
.standard-form #Name					{ border-top: 0; }
.standard-form .Actions					{ border-bottom: 0; padding-bottom: 0; }

.standard-form .radio-list li,
.standard-form .checkbox-list li 		{ border: none; padding: 0; }
.standard-form label					{ color: #333; font-weight: bold; width: 170px; float: left; font-size: 15px; line-height: 28px; }
.standard-form .radio-list label,
.standard-form .checkbox-list label		{ width: auto; float: none; color: #656669; position: relative; top: -5px; }
.ie6 .standard-form .radio-list label,
.ie7 .standard-form .checkbox-list label	{ top: 0; }
.standard-form input,
.standard-form select,
.standard-form textarea					{ width: 228px; }
.standard-form textarea					{ padding: 8px 10px; }
.standard-form select					{ width: 250px; }
.standard-form .radio-list input,
.standard-form .checkbox-list input		{ width: auto; background: none; border: none; }

.standard-form .radio-list 				{ overflow: hidden; }
.standard-form .radio-list li 			{ float: left; margin-right: 30px; }
.standard-form .radio-list label		{  }

.standard-form .good					{ font-weight: bold; font-size: 16px; margin-bottom: 20px; color: #05741a; }

.standard-form .checkbox-list 			{ overflow: hidden; width: 250px; float: left; }
.standard-form .checkbox-list label		{ top: -2px; }
.ie8 .standard-form .checkbox-list label { top: 3px; }

.standard-form label.error					{ 
	display: block; background: #31668e; color: #fff; font-weight: bold; position: absolute; top: 10px; right: 0; line-height: 28px; width: 140px; padding: 0 10px; font-size: 12px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
.standard-form .error span 				{
	display: block; width: 8px; height: 12px; position: absolute; top: 8px; left: -8px; background: url(../images/interface/ind-form-error.png) no-repeat;
}

.standard-form .Actions input			{ float: right; margin: 10px 0; }
.standard-form .Actions input		{ display: block; width: 180px; line-height: 31px; padding-bottom: 2px; text-align: center; background: url(../images/interface/bg-btn.png) no-repeat; color: #fff; font-size: 14px; text-shadow: rgba(0,0,0,0.2) 0px -1px 0px; font-weight: bold; font-size: 16px; }
.standard-form .Actions input:hover	{ background-position: 0px -33px; color: #fff;
	text-shadow: rgba(255,255,255,0.7) 0px 0px 5px;
}
.standard-form .Actions input	{ width: 180px !important; height: 33px; border: none }
.ie6 .standard-form .Actions input,
.ie7 .standard-form .Actions input,
.ie8 .standard-form .Actions input { height: 33px; line-height: 10px; padding-bottom: 5px; }


/* Home ================================== */
#home-rotator 						{ overflow: hidden; position: absolute; top: 14px; left: 46px; }
#home-rotator #items				{ width: 900px; height: 310px; position: relative; border: 1px solid #d7d9da; }
#home-rotator #items li 			{ position: absolute; top: 0; left: 960px; }
#home-rotator #inds					{ float: left; position: relative; margin: 10px 0 0 1px; }
#home-rotator #inds li 				{ float: left; margin-right: 9px; }
#home-rotator #inds a 				{ 
	display: block; overflow: hidden; text-indent: -9999px; width: 7px; height: 7px; background: #b6041f;
	-moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px;
}
#home-rotator #inds a:hover			{ background: #000; }
#home-rotator #inds a.selected		{ 
	background: #71767c;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 50/50 homepage ======================== */
/*#home-content						{ padding: 335px 0 20px 0; }
#home-content article 				{ width: 415px; float: left; }
#welcome							{ margin-right: 40px; }
#welcome h1 						{ font-size: 24px; margin: 7px 0 15px 0; line-height: 26px; }
#featured h3						{ font-size: 14px; color: #232529; position: relative; border-bottom: 1px solid #d1d3d5; line-height: 36px; margin-top: -24px; }
#featured h3 a 						{ position: absolute; top: 11px; right: 0; display: block; background: url(../images/interface/ind-red-arrow.png) no-repeat 100% -19px; line-height: 14px; padding-right: 15px; }
.ie7 #featured h3 a 				{ top: 0; }
#featured h3 a:hover				{ color: #000; background-position: 100% -55px; }
#featured h2						{ margin-top: 10px; }
#featured img						{ float: right; margin: 20px 0 20px 40px; }*/

/* 70/30 homepage ======================== */
#home-content						{ padding: 325px 0 5px 0; }
#home-content article 				{ float: left; }
#welcome							{ width: 600px; padding-right: 29px; border-right:  1px solid #d1d3d5; }
#welcome h1 						{ font-size: 25px; margin: 7px 0 20px 0; line-height: 32px; }
#welcome h2							{ color: #666; margin-top: 15px; }
#featured							{ width: 210px; padding-left: 30px; }
#featured h3						{ font-size: 14px; color: #666; position: relative; line-height: 36px; }
#featured h3 a 						{ font-size: 13px; position: absolute; top: 11px; display: block; background: url(../images/interface/ind-red-arrow.png) no-repeat 100% -21px; line-height: 14px; padding-right: 15px; margin-top: 10px; }
.ie7 #featured h3 a 				{ top: 0; }
#featured h3 a:hover				{ color: #000; background-position: 100% -57px; }
#featured h2						{ font-size: 18px; margin: 10px 0 20px 0; }
#featured img						{ display: none; }

/* Managing Directors ======================= */
#leadership.managing-directors 	 					{ height: 274px; position: relative; border-top: 1px solid #d1d3d5; border-bottom: 1px solid #d1d3d5; }
#leadership.managing-directors a 					{ display: block; width: 180px; height: 230px; text-indent: -9999px; background: url(../images/interface/sprite-managing-directors.png) no-repeat; position: absolute; top: 0; left: 0; }

#leadership.managing-directors #chris a				{ background-position: 0px 0px; }
#leadership.managing-directors #chris a:hover,
#leadership.managing-directors #chris a.selected	{ background-position: 0px -230px; }

#leadership.managing-directors #suri a				{ background-position: -180px 0px; }
#leadership.managing-directors #suri a:hover,
#leadership.managing-directors #suri a.selected		{ background-position: -180px -230px; }

/* Directors ================================ */
#leadership.directors 	 							{ height: 274px; position: relative; border-top: 1px solid #d1d3d5; border-bottom: 1px solid #d1d3d5; }
#leadership.directors a 							{ display: block; width: 180px; height: 230px; text-indent: -9999px; background: url(../images/interface/sprite-directors.png) no-repeat; position: absolute; top: 0; left: 0; }

#leadership.directors #adrian a						{ background-position: 0px 0px; }
#leadership.directors #adrian a:hover,
#leadership.directors #adrian a.selected			{ background-position: 0px -230px; }

#leadership.directors #ito a						{ background-position: -180px 0px; }
#leadership.directors #ito a:hover,
#leadership.directors #ito a.selected				{ background-position: -180px -230px; }

#leadership.directors #steve a						{ background-position: -360px 0px; }
#leadership.directors #steve a:hover,
#leadership.directors #steve a.selected				{ background-position: -360px -230px; }

#leadership.directors #glenn a						{ background-position: -540px 0px; }
#leadership.directors #glenn a:hover,
#leadership.directors #glenn a.selected				{ background-position: -540px -230px; }

#leadership.directors #guy a						{ background-position: -720px 0px; }
#leadership.directors #guy a:hover,
#leadership.directors #guy a.selected				{ background-position: -720px -230px; }

#leadership.directors #steven a						{ background-position: -900px 0px; }
#leadership.directors #steven a:hover,
#leadership.directors #steven a.selected			{ background-position: -900px -230px; }

/* Associate Directors ====================== */
#leadership.associate-directors 	 				{ height: 274px; position: relative; border-top: 1px solid #d1d3d5; border-bottom: 1px solid #d1d3d5; }
#leadership.associate-directors a 					{ display: block; width: 180px; height: 230px; text-indent: -9999px; background: url(../images/interface/sprite-associate-directors.png) no-repeat; position: absolute; top: 0; left: 0; }

#leadership.associate-directors #james a			{ background-position: 0px 0px; }
#leadership.associate-directors #james a:hover,
#leadership.associate-directors #james a.selected	{ background-position: 0px -230px; }

#leadership.associate-directors #vijay a			{ background-position: -180px 0px; }
#leadership.associate-directors #vijay a:hover,
#leadership.associate-directors #vijay a.selected	{ background-position: -180px -230px; }

#leadership.associate-directors #jaco a				{ background-position: -360px 0px; }
#leadership.associate-directors #jaco a:hover,
#leadership.associate-directors #jaco a.selected	{ background-position: -360px -230px; }

#ind-directors			{ display: block; width: 630px; height: 60px; text-indent: -9999px; overflow: hidden; background: url(../images/interface/btn-click-leadership.png) no-repeat; margin: 0; }

#col-main #director-content			{ min-height: 400px; padding: 30px 0 0 175px; background: none; border: none; }
#director-content article 			{ position: relative; }
#director-content article h2		{ font-size: 18px; margin: 0 0 18px 0; border: 0; padding: 0; background: none;}
#director-content article h2 span 	{ display: block; font-size: 14px; color: #666; font-weight: normal; }
.profile							{ background: url(../images/interface/bg-linkedin.png) no-repeat top right; display: block; padding-right: 62px; color: #666; position: absolute; top: 4px; right: 0; line-height: 16px; }
.profile span 						{ display: none; }

/* Map ================================== */
iframe	{ border: 1px solid #d1d3d5; }
small a { color: #B6041F !important; }

/* Search Results ================================== */
#SearchResults li {
	margin: 0 0 20px 0;
}

#SearchResults h3, #SearchResults p {
	margin: 0;
}

#SearchResults h3 {
	font-weight: bold;
	font-size: 16px;
}

/* *07: Print styles-----------------------------------------------------------------------------------------------------------*/

@media print {
  * 				{ background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited 		{ color: #444 !important; text-decoration: underline; }
  a:after 			{ content: " (" attr(href) ")"; } 
  abbr:after 		{ content: " (" attr(title) ")"; }
  .ir a:after 		{ content: ""; }  /* Don't show links for images */
  pre, blockquote 	{ border: 1px solid #999; page-break-inside: avoid; }
  img 				{ page-break-inside: avoid; }
  @page 			{ margin: 0.5cm; }
  p, h2, h3		 	{ orphans: 3; widows: 3; }
  h2, h3			{ page-break-after: avoid; }
}

/* *08: Media & Orientation ---------------------------------------------------------------------------------------------------*/

@media all and ( max-device-width: 900px ) {
/*@media all and ( max-width: 900px ) {*/
	html 				{ -webkit-text-size-adjust:none; -ms-text-size-adjust:none; width: 100%; } /* Prevent iOS, WinMobile from adjusting font size */
	body								{ width: 100%; }
	#bg									{ width: 100%; padding-bottom: 280px; }
	header								{ margin: 0 auto 33px auto; padding-top: 20px; }
	footer								{ width: auto !important; margin: 0 20px; }
	nav#main-nav						{ width: 100%; }
	nav#main-nav ul						{ width: auto !important; margin: 0 20px; }
	nav#main-nav li						{ width: 16.6%; }
	nav#main-nav li:last-child			{ float: right; }
	#main								{ margin: 0; padding: 0; width: auto !important; background: #fff; margin: 0 20px; }
	#main #inner						{  }
	#home-rotator						{ left: 50%; margin-left: -451px; }
	.office .pane						{ -webkit-backface-visibility: hidden; }
	/*
	.office .pane.front					{ display: none; }
	.office .pane.back					{ display: none; }
	*/
	.holder								{
		/*
		-webkit-transform-style: none;
		-webkit-transform-origin: none;
		-webkit-transition: none;
		*/
	}
}


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       